html,body{
	font-family: "PT Sans";
	height:100%;
	margin:0;
	padding:0;
	color:#111;
	font-size: 18px;
	line-height:20px;
	
}




.uk-navbar-container:not(.uk-navbar-transparent){
background:#fff;
height:65px;	
-webkit-box-shadow: 0px 0px 5px 0px rgba(66, 68, 90, 1);
-moz-box-shadow: 0px 0px 5px 0px rgba(66, 68, 90, 1);
box-shadow: 0px 0px 5px 0px rgba(66, 68, 90, 1);
padding:0 10px;
}

.uk-nav > li > a {
	font-family:"Oswald";
	color:#111;
	padding:0 20px;
}

ul.uk-nav > li{
	display: inline-block;
	float:left;
}

.uk-offcanvas-bar{
	background:#fff;
	color:#111;
}


 div.uk-offcanvas-bar > div.moduletable_menu > ul.nav.menu.uk-nav.mod-list > li{
	 display:block;
	 float:none;
 }



h1,h2,h3,h4,h5,h6{
	font-family:"Oswald";
}



.logo {max-height:60px;}
.phoneicon{max-height:20px;}

.cont1200{max-width:1200px;
margin: 0 auto;overflow:auto;}






.ofirmie{
	min-height:50%;
	background:url(../images/gt.png) center bottom no-repeat #fff;
	background-size: 100% 60px;
	position:relative;
	height:auto;
	

}

.ofirmie > div > img {
	width:40%;height:auto;
	position:relative;
	bottom:0px;
	left:70%;
	max-height:100%;
	
}






.oferta{
	background:url(../images/wt.png) center bottom no-repeat #333333; 
	background-size: 100% 60px;
	position:relative;
	min-height:50%;
	height:auto;

	}
	
.oferta > div > img {
	width:40%;height:auto;
	position:relative;
	bottom:0px;
	left:25%;
	max-height:100%;

	
}
	
	
	
	
.referencje{
	min-height:50%;
	position:relative;
	background:url(../images/yt.png) center bottom no-repeat #fff;
	background-size: 100% 60px;
height:auto;}
	

.referencje > div > img {
	width:35%;height:auto;
	position:relative;
	bottom:0px;
	left:70%;
	max-height:100%;
	
}






.parkmaszynowy {
	min-height:60%;
	background:url(../images/wt.png) center bottom no-repeat #FCC900;
	background-size: 100% 60px;
	height:auto;
	position:relative;

}

.parkmaszynowy > div > img {
	width:25%;height:auto;
	position:relative;
	bottom:0px;
	left:25%;
	max-height:120%;

	
}


.stopka{min-height:20%;
background:url(../images/wb.png) center top no-repeat #333;
background-size: 100% 60px;
padding-top:80px;
}


.zlewej{width:95%;float:left;max-width:600px;padding:10px 5px 40px 5px;}
.zprawej{width:95%;float:right;max-width:600px;padding:10px 5px 40px 5px;}
.tekstciemny {color:#111;}
.tekstjasny {color:#fff;}


.tekstjasny > div > h3 {color:#fff;}







.custbutton{
	background:#333;color:#fff; margin:15px 0;
}

.leaflet-container {
			height: 400px;
			width: 1200px;
			max-width: 100%;
			max-height: 100%;
		}
.leaflet-tile-pane {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

div.k2ItemsBlock ul{
list-style-type: circle;
	
	
}
div.k2ItemsBlock ul li{
	margin:0;
	
	
}
a.mail {position: relative}
a.mail:before {content: attr(data-mail-local) "@"}
a.mail:after {content: attr(data-mail-domain)}

#kontakt{padding: 0 5px;}
div.itemFullText {
  padding: 0 8px;
}


.linkbutton{color:#fff;background:#111;font-weight:700;}
.linkbutton:hover{color:#fff;background:#222;font-weight:700;}

@media (max-width:640px) {
.zlewej{padding-bottom:100px;}
.zprawej{padding-bottom:100px;}
}

